body {
    background: none repeat scroll 0 0 #000000;
}

.first_neon {
    background: none repeat scroll 0 0 #000000;
    border: 1px solid;
    border-radius: 15px;
    color: #FFFFFF;
    cursor: pointer;
    float: center;
    font-family:"Warnes";
    margin: auto;
    padding: 10px 10px;
    text-align: center;
    text-shadow: 0 0 10px #FFFFFF, 0 0 20px #FFFFFF, 0 0 30px #FFFFFF, 0 0 40px #FF00DE, 0 0 70px #FF00DE, 0 0 80px #FF00DE, 0 0 100px #FF00DE;
    transition: text-shadow 0.5s ease 0s;
    width: 750px;
}

.first_neon:hover {
    text-shadow: 0 0 10px #FFFFFF, 0 0 20px #FFFFFF, 0 0 30px #FFFFFF, 0 0 40px #00FFFF, 0 0 70px #00FFFF, 0 0 80px #00FFFF, 0 0 100px #00FFFF;
}

.second_neon {
    border: 1px solid;
    border-radius: 10px;
    color: #FFFFFF;
    cursor: pointer;
    display: table-cell;
    float: center;
    font-family:"Zeyada";
    margin-left: 20px;
	transition: text-shadow 0.5s ease 0s;
    padding: 45px 25px;
    text-align: center;
    text-shadow: 0 0 10px #FFFFFF, 0 0 15px #FFFFFF, 0 0 30px #FFFFFF, 0 0 40px #008000, 0 0 70px #008000, 0 0 80px #008000, 0 0 100px #008000;
    width: 650px;
}
.second_neon:hover {
    text-shadow: 0 0 10px #FFFFFF, 0 0 20px #FFFFFF, 0 0 30px #FFFFFF, 0 0 40px #FFFF00, 0 0 70px #FFFF00, 0 0 80px #FFFF00, 0 0 100px #FFFF00;
}
.third_neon {
    border: 1px solid;
    border-radius: 15px;
    color: #FFFFFF;
    cursor: pointer;
    display: table-cell;
    float: center;
    font-family:"Princess Sofia";
    margin-left: 20px;
	transition: text-shadow 0.5s ease 0s;
	padding: 13px 25px;
    text-align: center;
    text-shadow: 0 0 10px #FFFFFF, 0 0 15px #FFFFFF, 0 0 30px #FFFFFF, 0 0 40px #00FFFF, 0 0 70px #00FFFF, 0 0 80px #00FFFF, 0 0 100px #00FFFF;
    width: 650px;
}

.third_neon:hover {
    text-shadow: 0 0 6px #FFFFFF, 0 0 15px #FFFFFF, 0 0 25px #FFFFFF, 0 0 40px #7FFF00, 0 0 70px #7FFF00, 0 0 80px #7FFF00, 0 0 100px #7FFF00;
}

.navbar {
  padding: 0 0 10px 20px;
  min-height: 40px;
  background-color: rgba(0, 0, 0, 0);
  background-image: url('../images/Frame_Logo.png'), url('../images/Top_Bar.png');
  background-repeat: no-repeat, no-repeat;
  background-size: 170px 47px, 100% 100%;
}

.navbar-brand {
  padding: 0;
  height: 40px;
  line-height: 40px;
}

.navlogo {
  height: 100%;
}

.nav-link {
  margin-bottom: -15px;
}

.nav-link:hover {
  background-color: rgba(65, 105, 225, 0.3);
  transition: all 0.4s;
}

.nav-link-collapse:after {
  float: right;
  content: '\f067';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
}

.nav-link-show:after {
  float: right;
  content: '\f068';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
}

.nav-item ul.nav-second-level {
  padding-left: 0;
}

.nav-item ul.nav-second-level>.nav-item {
  padding-left: 0;
}

@media (min-width: 992px) {
  .navbar {
    padding: 0 0 10px 20px;
    min-height: 55px;
    background-size: 250px 59px, 100% 100%;
  }

  .navbar-brand {
    padding: 0;
    height: 52px;
    line-height: 52px;
  }

  .sidenav {
    padding-top: 40px;
    position: absolute;
    top: 0;
    left: 0;
    width: 230px;
    height: calc(100vh - 3.5rem);
    margin-top: 3.9rem;
    background-size: 100% 100%;
    box-sizing: border-box;
    /* border-right: 1px solid #996633; */
    /* border-top: 2px solid gold; */
  }

  .navbar-expand-lg .sidenav {
    flex-direction: column;
  }



  .content-wrapper {
    margin-top: 70px;
    margin-left: 230px;
  }





.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.9);
  color: white;
  text-align: center;
}






.coin {
  background-image: url("https://sahacking.com/images/symbol_p.png");
  background-size: 100% 100%;
  border-radius: 100%;
  height: 100px;
  margin: 50px auto;
  position: relative;
  width: 100px;
  -webkit-transition: 5s linear;
  -webkit-transform-style: preserve-3d;
}

.coin2 {
  background-image: url("https://sahacking.com/images/symbol_b.png");
  background-size: 100% 100%;
  border-radius: 100%;
  height: 100px;
  margin: 50px auto;
  position: relative;
  width: 100px;
  -webkit-transition: 5s linear;
  -webkit-transform-style: preserve-3d;
}